:root 	{
			--sections-width:				19cm;
			--borders-color:				rgb(135, 135, 135);
			--sections-background-color:	white;
		}
body 	{
			white-space:		nowrap;
			text-shadow: 		0 0 1px rgba(0,0,0,0.1);
			font-family:		"trebuchet ms", Helvetica, serif;
			font-size:			16px;
			background-color:	none;
			margin-left:		auto;
			margin-right:		auto;
			width:				var(--sections-width);
		} 
table	{
			border-collapse: 	collapse;
			text-align: 		center;
			table-layout:		fixed;
			margin-left:		auto;
			margin-right:		auto;
		}
@page				{
						margin-top:			1cm;
						margin-right:		0cm;
						margin-left:		0cm;
						margin-bottom:		1.5cm;
					}
		
.bold				{
						font-weight:		bold;
					}

.sez-info-color		{
						/* color:				rgb(255, 236, 129); */
					}
					
a 					{
						text-decoration: 	none;
					}					
canvas				{
						margin-right: 		2px;
						padding: 			0px;
					}
div.hidden			{
						visibility:			hidden;
					}					
div#top-link		{
						display:			none;
					}
					
/* ------------- Intestazione ------------- */
	div#page-header-img	{
							width:				var(--sections-width);
							margin-left:		auto;
							margin-right:		auto;
							border-style: 		none;
							border-color: 		var(--borders-color);
							padding-top:		5px;
						}
	img[src*="scroce."] {
							width:				var(--sections-width);
							object-fit: 		contain;
							padding:			1px;
							border-style:		solid;
							border-width:		1px;
							border-color:		var(--borders-color);
						}
	div#header-elez 	{
							width:				var(--sections-width);
							margin-left:		auto;
							margin-right:		auto;
							padding-top:		8px;
							padding-bottom:		7px;
							color:				rgb(255, 51, 51);
							font-weight:		bold;
							font-size:			160%;
							font-variant: 		small-caps;
							letter-spacing:		2px;
							text-align:			center;
							-webkit-text-stroke: 1px rgb(102, 0, 0);
							background-color:	var(--sections-background-color);
							border-style:		solid;
							border-width:		1px;
							border-color:		var(--borders-color);
							border-bottom-style:none;
						}
	div#header2-elez	{
							width:				var(--sections-width);
							margin-left:		auto;
							margin-right:		auto;
							padding-bottom:		7px;
							background-color:	var(--sections-background-color);
							color:				rgb(155, 0, 0);
							margin-bottom:		3px;
							text-align:			center;
							font-size: 			130%;
							font-weight:		bold;
							border-style:		solid;
							border-width:		1px;
							border-color:		var(--borders-color);
							border-top-style:	none;
						}
	div#contenitore-sezioni-scrutinate
						{
							display:			flex;
							align-items: 		center;
							justify-content: 	center;
							font-size: 			90%;
							margin-bottom: 		6px;
							margin-top: 		6px;
						}
	div#riepilogo-header-sez-scrut{
							text-align:			center;
							padding-top:		4px;
							padding-bottom:		4px;
						}
	div#pulsante-riepilogo{
							display:			none;
						}
	div#pulsante-riepilogo:hover{
							border-color:		rgb(168, 88, 0);
							background-color: 	rgb(255, 255, 179);
						}
	div#dettagio-header-sez-scrut
						{
							display:			none;
						}
		div.dett-sez	{
								border-style:	solid;
								border-width:	1px;
								border-color:	black;
								float:			left;
								width:			20px;
								text-align:		center;
								margin-left:	1px;
								margin-right:	1px;
							}
		div.dett-sez-compl	{
								color:			blue;
								font-weight:	bold;
								background-color: rgb(201, 227, 255);
								padding:		3px;
							}
		div.dett-sez-compl:hover{
								border-color:	rgb(215, 113, 0);
								background-color: rgb(255, 255, 213);
							}
		div.dett-sez-non-compl	{
								color:			black;
								padding:		3px;
							}
		div#text-riepilogo	{
								margin-left:	auto;
								margin-right:	auto;
								width:			var(--sections-width);
								background-color:	rgb(206, 206, 206);
								margin-bottom: 	4px;
								text-align:		center;
								padding-top:	3px;
								padding-bottom:	3px;
								letter-spacing:	2px;
								font-weight:	bold;
								border-style:	solid;
								border-width:	1px;
								border-color:	var(--borders-color);
							}
		div#contenitore-ordinamento{
								visibility:		hidden;
							}


	/* ------------- Dettaglio dati ------------- */
		div.riga-data-wrapper{ /* Box contenitore ospita i dati di una certa lista per una certa elezione */
								border-style: 	solid;
								border-width: 	1px;
								border-color: 	var(--borders-color);
								display: 		flex;
								align-items: 	center;
								flex-grow: 		1;
								margin-bottom: -1px;
								width: 			var(--sections-width);
								margin-left: 	auto;
								margin-right: 	auto;
								background-color: white;
								opacity: 		1;
								/* height:			40px; */
							}
		div.riga-overlay	{ /* Div per evidenziazione riga al passaggio del mouse */ 
								border-style: 	solid;
								display: 		flex;
								flex-grow: 		1;
								align-items: 	center;
								width: 			var(--sections-width);
								margin-left: 	auto;
								margin-right: 	auto;
							}
		body > div.riga-data-wrapper:nth-of-type(odd){
								/* ... */
							}
		body > div.riga-data-wrapper:nth-of-type(even){
								background-color: rgb(255, 255, 236);
							}
		div.riga-overlay:hover{
								/* border-width:	1px; */
								/* border-color:	red; */
								/* background-color: rgba(255, 206, 206, 0.2); */
								/* color:			rgb(151, 0, 0); */
							}

			div.elezs-candi-img	{ /* Contenitore immagine lista */
									width:				5%;
									text-align:			center;
									margin-left: 		3px;
									margin-right: 		3px;
									padding-top:		3px;
									padding-bottom:		3px;
									border-right-style:	solid;
									border-right-width:	1px;
									border-right-color: var(--borders-color);
								}
				img.elezs-candi-img-style	{
										width: 			100%;
										height:			100%;
											}
			div.elezs-cand-nominativo{
									/* width:				250px; */
									margin-left: 		5px;
									margin-right: 		5px;
									/* line-height:		56px; */
									text-align: 		left;
									border-right-style:	solid;
									border-right-width:	1px;
									border-right-color:	var(--borders-color);
									display:			flex;
									align-items:		center;
									/* background-color:	yellow; */
								}
			div.elezs-cand-liste_collegate{
									width:				250px;
									margin-left: 		5px;
									margin-right: 		5px;
									text-align: 		left;
									border-right-style:	solid;
									border-right-width:	1px;
									border-right-color:	var(--borders-color);
									display:			flex;
									align-items:		center;
									padding-top:		5px;
									padding-bottom:		5px;
								}
			div.elezs-liste-chart{ /* Contenitore grafico lista */
									position:			relative;
									border-width:		1px;
									border-color:		rgb(182, 182, 182);
									border-style:		solid;
									background-color:	rgb(245, 245, 245);

									/* line-height:		56px; */
									/* text-align: 		left; */

									height: 			27px;
									width: 				44%; /*396px;*/
									/* text-align:			center; */
									/* background-color:	red; */
									margin-right: 		10px;
								}
			div.elezs-liste-pvoti{ /* Contenitore percentuale voti lista */
									/*background-color:	#f6f6f6;*/
									width:				6%; /*50px;*/
									text-align:			right;
									border-left-style: 	solid;
									border-left-width: 	1px;
									border-color: 		var(--borders-color);
									padding-left:		20px;
									padding-right:		13px;
									font-weight:		bold;
									line-height: 		56px;
									/* background-color:	orange; */
								}
			div.elezs-liste-tvoti{ /* Contenitore voti lista */
									width:				6%; /*50px;*/
									text-align:			right;
									padding-right:		10px;
									line-height: 		56px;
									border-left-style: 	solid;
									border-left-width: 	1px;
									border-left-color: 	var(--borders-color);									
									/* background-color:	yellow; */
								}
	
	/* ------------- Footer riepilogo ------------- */
	div.riepilogo-dettaglio-footer{
							width:				var(--sections-width);
							margin-left:		auto;
							margin-right:		auto;
							margin-bottom:		10px;
							padding-top:		3px;
							padding-bottom:		3px;
							background-color:	rgb(206, 206, 206);
							display:			flex;
							justify-content: 	flex-start; /* Allineamento degli elementi del footer */
							font-size:			0.9em;
							border-style: 		solid;
							border-width: 		1px;
							border-color: 		var(--borders-color);									
						}
		div#riepilogo-footer-schede-title{
							margin-left:		10px;
							margin-right:		2px;
		}
		div#riepilogo-footer-schede-data{
							margin-left:		2px;
							margin-right:		10px;
		}
		div#riepilogo-footer-affl-title{
							margin-left:		10px;
							margin-right:		2px;
		}
		div#riepilogo-footer-affl-data{
							margin-left:		2px;
		}
